package blanco.db;

import junit.framework.TestCase;

public class BlancoDbTableMeta2XmlTest extends TestCase {

    public void testEscapeSqlName() {
        assertEquals("ABCDE", BlancoDbTableMeta2Xml.escapeSqlName("ABCDE"));
        assertEquals("\"table name\"", BlancoDbTableMeta2Xml
                .escapeSqlName("table name"));
        assertEquals("tablename", BlancoDbTableMeta2Xml
                .escapeSqlName("tablename"));
    }
}
